Bug 29568 - xdvi does not look into /etc/app-defaults!
Summary: xdvi does not look into /etc/app-defaults!
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: tetex   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-26 17:05 UTC by Sammy
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-05 13:46:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sammy 2001-02-26 17:05:37 UTC
As far as I can tell xdvi reads its resource file XDvi from
/usr/share/texmf/xdvi/XDvi. Actually it does not contain an
/etc/X11/app-defaults/XDvi file at all. Most system managers
use that for system wide resources.

Comment 1 Tim Waugh 2001-04-04 16:02:56 UTC
/etc/X11/app-defaults/, or /usr/X11R6/lib/X11/app-defaults/?  We only have the 
/usr/ one at the moment.  Do you think the XDvi file should move there, where 
all the others are?


Comment 2 Sammy 2001-04-05 13:46:13 UTC
Well, I looked at the xdvi INSTALL and Makefile and this version does not
seem to look into any app-defaults directory! It just looks for $TEXMF/xdvi/XDvi
file, which is what we already have. Normally all app-default files for X stuff
should go into /usr/X11R6/lib/X11/app-defaults/ BUT if xdvi is not going
to look in there there is no point putting one there. I guess we can close this
one!...Thanks



Note You need to log in before you can comment on or make changes to this bug.